2.5.0-4
    * ci stage updates
2.5.0-3
    * added conflicts/replaces with nlopt
2.5.0-2
    * ci / repo updates, no code changes
2.5.0-1
    * patch for nlopt throwing custom, uncatcheable exceptions
2.5.0
    * first build for voxl